{
    "mpmApp": {
        "branch" : {
            "home": {
                "title": "Branches",
                "createLabel": "Create a new Branch",
                "createOrEditLabel": "Create or edit a Branch",
                "search": "Search for Branch"
            },
            "created": "A new Branch is created with identifier {{ param }}",
            "updated": "A Branch is updated with identifier {{ param }}",
            "deleted": "A Branch is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Branch {{ id }}?"
            },
            "detail": {
                "title": "Branch"
            },
            "idInternal": "Id Internal",
            "name": "Name",
            "currentStatus": "Current Status",
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "roleType": "Role Type",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
